ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: CabinRegular, sans-serif;
	color: #4e524f;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#wrap {
	background: #ebe5d7 url('../images/layout/bgWrap.png') top left repeat-x;
}

body#home div#wrap {
	background: #ebe5d7 url('../images/layout/bgWrapHome.png') top left repeat-x;
}

div#header {
	width: 960px;
	height: 109px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#mainNav {
	width: 960px;
	margin: 0 auto;
	height: 46px;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px 6px 6px 6px;
    margin: 20px auto 25px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 960px;
    z-index: 5;
}

div#contentWrap {
	background: transparent url('../images/layout/bgContent.png') no-repeat 0 0;
    border-radius: 6px 6px 6px 6px;
}

body#home div#contentWrap {
	background: none;
	margin: 20px auto 0;
}

div#contentWrap div#contentWrapInner {
	background: transparent url('../images/layout/bgContentInner.png') no-repeat bottom left;
}

div#contentWrapNoLeft, div#contentWrapWide {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 6px 6px 6px 6px;
}

div#contentWrap div#contentHome {
	width: 960px;
}

/*BANNER
*************************************************************/

div#banner {
    height: 218px;
    margin: 0 auto;
    position: relative;
    width: 960px;
    z-index: 2;
}

div#bannerContent {
	width: 245px;
	height: 145px;
	float: left;
}

div.bannerPhoto {
	width: 700px;
	height: 180px;
	float: right;
	background: transparent url('../images/layout/bgBanner.png') center center no-repeat;
	margin-top: 18px;
}

div.bannerPhoto div.image {
    height: 180px;
    left: 270px;
    position: absolute;
    top: 28px;
    width: 680px;
    z-index: 2;
}

div#bannerContent h2 {
	font-size: 1.9em;
	color: #fff;
	padding: 55px 20px 0 0;
	font-family: CabinBoldItalic, sans-serif;
}


/*CONTENT
*************************************************************/

div#leftNav {
	width: 260px;
	float: left;
}

div#leftNavInner {
	padding: 25px 0 0 0;
}

div#sidebar {
	width: 260px;
	float: right;
	margin-top: 12px;
}

div#content {
    float: left;
    padding: 20px 20px 0;
    width: 660px;
}	

div#contentWrapNoLeft div#content {
	float: left;
	width: 660px;
	padding: 20px;
}	

div#contentWrapWide div#content {
	float: none;
	width: 920px;
	padding: 20px;
}	

div#column1 {
	width: 500px;
	float: left;
	padding: 15px 0 0 0;
}

div#column2 {
	width: 460px;
	float: right;
	padding: 15px 0 0 0;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background: #0d803d url('../images/layout/bgFooter.png') 0px 0px repeat-x;
	position: relative;
	z-index: 1;
	margin-top: 0px;
	padding: 0;
	overflow: hidden;
}

div#footerInner {
	width: 960px;
	padding: 36px 0 0 0;
	margin: 0 auto;
}

div#footer div#footerInner div.footerDownloads {
	height: 170px;
	width: 263px;
	float:left;
	padding: 15px;
}

div#footer div#footerInner div.footerQuickLinks {
	height: 140px;
	width: 368px;
	float: left;
	background-color: #b7c733;
    background-image: none;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    margin: 0 34px 37px;
    padding: 15px;
}

div#footer div#footerInner div.footerContact {
    padding: 15px 0 0;
	float: left;
	width: 200px;
}	

div#footer div#footerInner div.footerQuickLinks div.first, div#footer div#footerInner div.footerQuickLinks div.second {
	float: left;
	width: 174px;
	margin-right: 10px;
}

div#bottom {
	background-color: #0d803d;
	padding: 18px 0 0;
	height: 34px;
}

div#bottomInner {
	width: 960px;
	margin: 0 auto;
}

div#bbdc {
	width: 480px;
	float: right;
	text-align: right;
}